{
  "name": "portal-web-v2",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "eslint",
    "test": "jest",
    "test:watch": "jest --watch",
    "test:coverage": "jest --coverage",
    "storybook": "storybook dev -p 6006",
    "build-storybook": "storybook build"
  },
  "dependencies": {
    "@emotion/cache": "^11.14.0",
    "@emotion/react": "^11.14.0",
    "@emotion/server": "^11.11.0",
    "@emotion/styled": "^11.14.1",
    "@hookform/resolvers": "^5.2.2",
    "@mui/icons-material": "^7.3.6",
    "@mui/lab": "^7.0.1-beta.20",
    "@mui/material": "^7.3.6",
    "@mui/material-nextjs": "^7.3.6",
    "@mui/styled-engine-sc": "^6.0.0-alpha.1",
    "@mui/x-data-grid": "^8.23.0",
    "@mui/x-data-grid-generator": "^8.23.0",
    "@mui/x-data-grid-premium": "^8.23.0",
    "@mui/x-data-grid-pro": "^8.23.0",
    "@mui/x-date-pickers": "^8.23.0",
    "@mui/x-license": "^8.23.0",
    "@mui/x-tree-view": "^8.23.0",
    "@popperjs/core": "^2.11.8",
    "@reduxjs/toolkit": "^1.9.7",
    "@tabler/icons-react": "^2.47.0",
    "@tanstack/react-query": "^5.90.12",
    "@xstate/react": "^6.0.0",
    "axios": "^1.13.2",
    "date-fns": "^4.1.0",
    "jest": "^30.2.0",
    "lodash": "^4.17.21",
    "moment": "^2.29.4",
    "next": "16.1.1",
    "next-auth": "latest",
    "nuqs": "^2.8.6",
    "prettier": "^3.7.4",
    "react": "19.2.3",
    "react-big-calendar": "^1.19.4",
    "react-dom": "19.2.3",
    "react-hook-form": "^7.69.0",
    "react-number-format": "^5.4.4",
    "simplebar": "^6.3.3",
    "simplebar-react": "^3.3.2",
    "stimulsoft-reports-js": "^2026.1.1",
    "xstate": "^5.25.0",
    "zod": "^4.2.1",
    "zustand": "^5.0.9"
  },
  "devDependencies": {
    "@tailwindcss/postcss": "^4",
    "@types/lodash": "^4.17.21",
    "@types/node": "^20",
    "@types/react": "^19",
    "@types/react-big-calendar": "^1.16.3",
    "@types/react-dom": "^19",
    "eslint": "^9",
    "eslint-config-next": "16.1.1",
    "tailwindcss": "^4",
    "typescript": "^5",
    "storybook": "^10.1.11",
    "@storybook/nextjs-vite": "^10.1.11",
    "@chromatic-com/storybook": "^5.0.0",
    "@storybook/addon-vitest": "^10.1.11",
    "@storybook/addon-a11y": "^10.1.11",
    "@storybook/addon-docs": "^10.1.11",
    "@storybook/addon-onboarding": "^10.1.11",
    "vite": "^7.3.1",
    "eslint-plugin-storybook": "^10.1.11",
    "vitest": "^4.0.17",
    "playwright": "^1.57.0",
    "@vitest/browser-playwright": "^4.0.17",
    "@vitest/coverage-v8": "^4.0.17"
  }
}
